%------------------------------------------------------------------------------
% api.tex - explanation of the osal and mw api
%------------------------------------------------------------------------------
% author : Manuel Bentele
% date   : 10.06.2017
% project: Student research for the SeeSat project: Middleware 2016/2017
%------------------------------------------------------------------------------

\section{Schnittstellen}

\input{api/interface_osal}

\clearpage

\input{api/interface_mw}